## linux-kernel-di-sparc-2.6 1.41lenny12

=== debian/changelog ===
linux-kernel-di-sparc-2.6 (1.41lenny12) oldstable; urgency=low

  * rebuild to drop .git directories

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 23:41:26 -0700

linux-kernel-di-sparc-2.6 (1.41lenny11) oldstable; urgency=low

  * Built against version 2.6.26-29 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 16:58:59 -0700
