## linux-kernel-di-sparc-2.6 1.64

=== debian/changelog ===
linux-kernel-di-sparc-2.6 (1.64) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:38:56 -0200

linux-kernel-di-sparc-2.6 (1.63) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 20:32:24 -0200

linux-kernel-di-sparc-2.6 (1.62) unstable; urgency=low

  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 19:23:44 -0200

linux-kernel-di-sparc-2.6 (1.61) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 10:40:30 -0200

linux-kernel-di-sparc-2.6 (1.60) unstable; urgency=low

  * input-modules: add

 -- Otavio Salvador <otavio@debian.org>  Tue, 09 Nov 2010 12:35:11 -0200

linux-kernel-di-sparc-2.6 (1.59) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 17:05:44 -0200

linux-kernel-di-sparc-2.6 (1.58) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 10:50:07 -0200

linux-kernel-di-sparc-2.6 (1.57) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 20:15:44 -0300

linux-kernel-di-sparc-2.6 (1.56) unstable; urgency=low

  * Built against version 2.6.32-24 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:44:22 -0300

linux-kernel-di-sparc-2.6 (1.55) unstable; urgency=low

  * ext2-modules: add (needed by SILO). 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 18 Sep 2010 00:17:35 +0200

linux-kernel-di-sparc-2.6 (1.54) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:39:22 -0300

linux-kernel-di-sparc-2.6 (1.53) unstable; urgency=low

  * btrfs-modules: add.
  * zlib-modules: add.
  * Rebuild with kernel-wedge 2.64.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 11:10:52 -0300

linux-kernel-di-sparc-2.6 (1.52) unstable; urgency=low

  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:30:48 -0300

linux-kernel-di-sparc-2.6 (1.51) unstable; urgency=low

  * Built against version 2.6.32-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 22 May 2010 16:39:14 -0300

linux-kernel-di-sparc-2.6 (1.50) unstable; urgency=low

  [ Frans Pop ]
  * Update for 2.6.32:
    - Add core-modules containing only mbcache; needed for ext3 and ext4.
  * Drop various obsolete modules:
    - nic-modules: sk98lin
    - scsi-common-modules: esp (was replaced by sun_esp)
    - scsi-modules: fcal, soc, socal, pluto, qla2[123]00, qla2322
  * Switch to 2.6.32 fixes problem with installation of silo. Closes: #569719.

  [ Otavio Salvador ]
  * Built against version 2.6.32-9 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Feb 2010 15:47:19 -0300

linux-kernel-di-sparc-2.6 (1.49) unstable; urgency=high

  * Built against version 2.6.30-8 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 Oct 2009 11:07:35 -0300

linux-kernel-di-sparc-2.6 (1.48) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:27:39 -0300

linux-kernel-di-sparc-2.6 (1.47) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:33:02 -0300

linux-kernel-di-sparc-2.6 (1.46) unstable; urgency=low

  * Use kernel-wedge 2.61
  * Built against version 2.6.30-3 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 13:08:59 -0300

linux-kernel-di-sparc-2.6 (1.45) unstable; urgency=low

  * Update to 2.6.30:
    - zlib-modules: zlib_inflate has been made built-in, so dropped.
    - ipv6-modules: ipv6 has been made built-in, so dropped.

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 19 Jul 2009 13:48:53 -0300

linux-kernel-di-sparc-2.6 (1.44) unstable; urgency=low

  * crypto-core-modules: dropped
  * ext4-modules: added.
  * squashfs-modules: added.
  * Raise kernel-wedge version requirement to 2.56
  * Built against version 2.6.29-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 11:24:56 -0300
