=== debian/control ===
Source: linux-kernel-di-sparc-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.56), linux-image-2.6.32-5-sparc64 [sparc]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-sparc-2.6

Package: kernel-image-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: kernel-image
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: Network card modules for Sparc kernels
 This package contains the drivers for the Happy Meal/Big Mac 10/100BaseT,
 Sun QuadEthernet and MyriCOM Gigabit Ethernet SBus devices for SPARC
 systems, as well as various PCI NIC drivers (only on sparc64.)
 .
 Do not install this package on a real Debian system! You probably
 want a kernel-image package instead.

Package: ppp-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.32-5-sparc64-di, zlib-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the kernel.

Package: ide-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the kernel.

Package: pata-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: pata-modules
Depends: kernel-image-2.6.32-5-sparc64-di, ata-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: PATA drivers
 This package contains PATA drivers for the kernel.

Package: cdrom-core-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di, ide-modules-2.6.32-5-sparc64-di, isofs-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the kernel.

Package: scsi-core-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: scsi-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di, cdrom-core-modules-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di, ata-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the kernel.

Package: scsi-common-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: scsi-common-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di, cdrom-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: Very common SCSI drivers
 This package contains very common SCSI drivers for the kernel.

Package: plip-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: plip-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: optional
Description: PLIP drivers
 This package contains PLIP drivers for the kernel.

Package: nls-core-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: nls-core-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: Core NLS support
 This package contains basic NLS support modules for the kernel.

Package: btrfs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: btrfs-modules
Depends: kernel-image-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di, zlib-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: BTRFS filesystem support
 This package contains the BTRFS filesystem module for the kernel.

Package: ext2-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the kernel.

Package: ext3-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the kernel.

Package: ext4-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ext4-modules
Depends: kernel-image-2.6.32-5-sparc64-di, core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: EXT4 filesystem support
 This package contains the EXT4 filesystem module for the kernel.

Package: isofs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: isofs-modules
Depends: kernel-image-2.6.32-5-sparc64-di, nls-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: ISOFS filesystem support
 This package contains the ISOFS filesystem module for the kernel.

Package: jfs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.32-5-sparc64-di, nls-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the kernel.

Package: reiserfs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the kernel.

Package: xfs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.32-5-sparc64-di, nls-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: md-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the kernel.

Package: multipath-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: multipath-modules
Depends: kernel-image-2.6.32-5-sparc64-di, md-modules-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: Multipath support
 This package contains DM-Multipath modules for the kernel.

Package: usb-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.32-5-sparc64-di, nls-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the kernel.

Package: usb-storage-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di, usb-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the kernel.

Package: input-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: input-modules
Depends: kernel-image-2.6.32-5-sparc64-di, usb-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: Input devices support
 This package contains input device drivers for the kernel.

Package: sata-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di, ata-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the kernel.

Package: core-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: core-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: standard
Description: Core modules
 This package contains core modules for the kernel, that will almost 
 always be needed.

Package: crypto-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: crypto-dm-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: crypto-dm-modules
Depends: kernel-image-2.6.32-5-sparc64-di, md-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: devicemapper crypto module
 This package contains the devicemapper crypto (dm-crypt) module.

Package: ata-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: ata-modules
Depends: kernel-image-2.6.32-5-sparc64-di, scsi-core-modules-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: ATA disk modules
 This package contains core ATA disk modules used by both PATA and SATA
 disk drivers.

Package: squashfs-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: squashfs-modules
Depends: kernel-image-2.6.32-5-sparc64-di
Architecture: sparc
XB-Kernel-Version: 2.6.32-5-sparc64
Section: debian-installer
Priority: extra
Description: squashfs modules
 This package contains squashfs modules.

Package: zlib-modules-2.6.32-5-sparc64-di
XC-Package-Type: udeb
Provides: zlib-modules
