## linux-kernel-di-sparc-2.6 1.64+squeeze1

=== debian/changelog ===
linux-kernel-di-sparc-2.6 (1.64+squeeze1) squeeze; urgency=low

  [ Jurij Smakov ]
  [Jurij Smakov]
  * Add niu network driver for sparc, needed by T2+ sparc systems.
    Closes: #608516.

  [ Otavio Salvador ]
  * Built against version 2.6.32-31 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 10 Mar 2011 01:56:25 -0300
