=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: kernel-wedge (>= 2.56), linux-image-2.6.32-5-sparc64 [sparc]
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-sparc-2.6
+Vcs-Browser: http://git.debian.org/?p=d-i/linux-kernel-di-sparc-2.6.git
+Vcs-Git: git://git.debian.org/d-i/linux-kernel-di-sparc-2.6.git
 
 Package: kernel-image-2.6.32-5-sparc64-di
 XC-Package-Type: udeb
@@ -357,4 +358,3 @@
 
 Package: zlib-modules-2.6.32-5-sparc64-di
 XC-Package-Type: udeb
-Provides: zlib-modules
