## linux-kernel-di-sparc-2.6 1.64+squeeze5

=== debian/changelog ===
linux-kernel-di-sparc-2.6 (1.64+squeeze5) squeeze; urgency=low

  * Built against version 2.6.32-38 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 04 Oct 2011 19:18:03 -0600

linux-kernel-di-sparc-2.6 (1.64+squeeze4) squeeze; urgency=low

  * Built against version 2.6.32-37 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 29 Sep 2011 16:43:48 -0600
