## linux-kernel-di-sparc-2.6 1.64+squeeze6

=== debian/changelog ===
linux-kernel-di-sparc-2.6 (1.64+squeeze6) stable; urgency=low

  * Built against version 2.6.32-41 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 20 Jan 2012 18:24:41 -0700
